
QGIS Application - Bug report #2376

Joined multiple extensions in raster filter

2010-01-18 03:47 PM - Giuseppe Sucameli

Status: Closed

Priority: Low

Assignee: nobody -

Category: GUI

Affected QGIS version: Regression?: No

Operating System: All Easy fix?: No

Pull Request or Patch supplied: Resolution: fixed

Crashes QGIS or corrupts data: Copied to github as #: 12436

Description

The rasters file filter contains joined multiple extensions. 

This because those are stored in GDAL driver metadata in the format 

<ext1>[/<extN>]*

Files of that type cannot to be selected by file dialog.

I've attached a patch.

History

#1 - 2010-04-08 11:15 AM - Giuseppe Sucameli

This is related with ticket #1979, but is more general.

#2 - 2010-04-08 11:55 AM - Jürgen Fischer

- Resolution set to fixed

- Status changed from Open to Closed

applied in commit:348caa35 (SVN r13288).  Thanks.
